#include "CorePrestigeWidget.h"
#include "PrestigeViewData.h"

void UCorePrestigeWidget::UpdatePrestigeImageOpacity() const
{

}

void UCorePrestigeWidget::UpdateImagesAndText(const FPrestigeViewData& data)
{

}

void UCorePrestigeWidget::UpdateComponentVisibility() const
{

}

void UCorePrestigeWidget::SetProgressVisibility(bool show)
{

}

void UCorePrestigeWidget::SetIsPerkSurfacingEnabled(const bool isPerkSurfacingExperimentActive)
{

}

void UCorePrestigeWidget::SetClawVisibility(bool show)
{

}

UCorePrestigeWidget::UCorePrestigeWidget()
{
	this->_showProgress = false;
	this->_showClaws = true;
	this->_levelZeroPrestigeImageRenderOpacity = 0.350000;
}
